
Präsidium der Piratenversammlung - Task / Tâche #7707

Ladung zur Urabstimmung und Bekanntgabe des genauen Prozedere

16 May 2017 19:04 - Atropos

Status: Closed Start date: 16 May 2017

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die Mitglider sind über die anstehende Urabstimmung fristgerecht gemäss VAR zu infomrieren und das genaue Prozedere muss

bekannt gegeben werden.

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Motion #7693: Wahl von Rev... Considered 30 April 2017

History

#1 - 16 May 2017 19:04 - Atropos

- Related to Motion #7693: Wahl von Revisoren added

#2 - 16 August 2017 13:20 - Atropos

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

